/* - Tags HTML - */

* {
    box-sizing: border-box;
}

body {
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 16px;
    line-height: 30px;
    margin: 0px;
}

p {
    line-height: 30px;
}

h1 {
    font-size: 36px;
    line-height: 46px;
}

h1 small {
    font-size: 24px;
}

h2 {
    font-size: 30px;
    line-height: 40px;
    color:darkolivegreen;
}

h3 {
    font-size: 26px;
    line-height: 36px;
    color:darkolivegreen;
}

h4 {
    font-size: 22px;
    line-height: 32px;
    margin-block-start: 0.3em;
    margin-block-end: 0.3em;
    color:saddlebrown;
}

h5 {
    font-size: 18px;
    line-height: 28px;
    color:darkslategrey;
}

h6 {
    font-size: 16px;
    line-height: 26px;
    color:darkolivegreen;
}

nav {
    text-align: center;
    background-color: cyan;
    width: 100%;
}

nav a {
    color:darkgreen;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
}

nav a:hover {
    color:white;
}

li {
    background-color: limegreen;
}

li:hover {
    transition: 400ms;
    background-color:chartreuse;
}

nav li {
    list-style-type: none;
    display: inline-block;
    padding: 10px;
    border: solid 1px lightgray;
    width: 120px;
}

nav ul {
    margin-block-start: 1em;
    margin-block-end: 0.5em;
    padding-inline-start: 0px;
}

header {
    padding: 30px;
    text-align: center;
}


/* - Class - */

.menuBar {
    display: flex;
    flex-direction: row;
    background-color: cyan;
    justify-content: center;
}

.menuItem {
    background-color: limegreen;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    border: solid 1px lightgray;
    width: 120px;
    text-align: center;
    margin-left: 5px;
    margin-right: 5px;
}

.menuItem:hover {
    transition: 400ms;
    background-color:chartreuse;
}

.menuItem > a {
    color:darkgreen;
    text-decoration: none;
}

.menuItem > a:hover {
    color:white;
}

.blocoTexto {
    padding-left: 15px;
    padding-right: 15px;
}

.destaques {
    padding: 10px;
    margin: 10px;
    width: 33%;
    background-color: white;
    line-height: 22px;
}

.imgResponsiva {
    width: 100%;
}

.container {
    display: flex;
    flex-direction: row;
}

.esquerda {
    margin: 12px;
    padding: 10px;
    background-color: aquamarine;
    width: 70%;
}

.conteudo {
    margin: 12px;
    padding: 10px;
    background-color: darkseagreen;
    width: 30%;
}

.footer {
    margin: 12px;
    background-color: lightslategray;
    text-align: center;
    padding: 5px;
}

.titPrinc {
    color: darkslategray;
}


/* - ID - */

#grad1 {
    background-color: darkgray; /* For browsers that do not support gradients */
    background-image: linear-gradient(to bottom right, lightgray, darkgray);
  }


  #grad2 {
    background: #E8CBC0;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #636FA4, #E8CBC0);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #636FA4, #E8CBC0); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */   
  }

#imgFake {
    height: 200px;
    border: solid 1px gray;
}

/* Responsive layout - makes a one column-layout instead of a two-column layout */
@media (max-width: 700px) {

    .menuBar {
        display: flex;
        flex-direction: column;
    }

    .menuItem {
        padding: 4px;
        width: 100%;
        margin: 0;
    }
    
    .container {
        flex-direction: column;
    }

    .esquerda {
        width: 100%;
        margin: 0px;
        padding: 0px;
    }

    .conteudo {
        width: 100%;
        margin: 0px;
        padding: 0px;
    }

    .destaques {
        width: 100%;
        padding: 0px;
        margin: 0px; 
    }

  }